.c-cards-info-mini-image-item {
  padding-bottom: 36px;
  padding-bottom: 2.25rem;
  background-color: #FFFFFF;
  height: 100%;
  border-radius: 24px;
  display: flex;
  gap: 20px;
  flex-direction: column;
  align-content: center;
  align-items: center;
}
@media (min-width: 992px) {
  .c-cards-info-mini-image-item {
    padding-bottom: 0px;
    padding-bottom: 0;
    flex-direction: row;
  }
}
.c-cards-info-mini-image-item:hover, .c-cards-info-mini-image-item:focus {
  opacity: 0.7;
}
.c-cards-info-mini-image-item__image {
  height: 100%;
  width: 100%;
}
.c-cards-info-mini-image-item__image div {
  height: 100%;
}
@media (min-width: 992px) {
  .c-cards-info-mini-image-item__image {
    width: 50%;
  }
}
.c-cards-info-mini-image-item__image .field {
  height: 100%;
}
.c-cards-info-mini-image-item__image img {
  border-radius: 24px 100px 24px 100px;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 1200px) {
  .c-cards-info-mini-image-item__image img {
    min-width: 324px;
  }
}
.c-cards-info-mini-image-item__title {
  text-align: center;
  color: #FFFFFF;
}
.c-cards-info-mini-image-item__title > .field {
  margin-right: 20px;
}
.c-cards-info-mini-image-item--purple {
  background-color: #6E4784;
}
.c-cards-info-mini-image-item--turquoise {
  background-color: #46B0A5;
}
.c-cards-info-mini-image-item--blue {
  background-color: #7CBACF;
}
.c-cards-info-mini-image-item--medium-purple {
  background-color: #A891B5;
}
.c-cards-info-mini-image-item--medium-turquoise {
  background-color: #B6DCDA;
}
.c-cards-info-mini-image-item--light-purple {
  background-color: #D4C8DB;
}
.c-cards-info-mini-image-item--light-turquoise {
  background-color: #C8E8E4;
}
.c-cards-info-mini-image-item--light-blue {
  background-color: #D8EBF1;
}
